// Top-level build file where you can add configuration options common to all sub-projects/modules.

buildscript {
    dependencies {
        classpath("com.google.gms:google-services:${GoogleVersions.services}")
        classpath("com.google.firebase:firebase-crashlytics-gradle:${FirebaseVersions.crashlyticsPlugin}")
        classpath("com.google.dagger:hilt-android-gradle-plugin:${GoogleVersions.hilt}")
    }
}
apply(plugin = "android-reporting")
plugins {
    id("com.android.application") version BuildVersions.ANDROID_PLUGIN apply false
    id("org.jetbrains.kotlin.android") version BuildVersions.KOTLIN apply false
    id("com.android.library") version BuildVersions.ANDROID_PLUGIN apply false
    id("com.google.devtools.ksp") version BuildVersions.KSP apply false
}